[
    {
        "relation": [
            "delegate_permission/common.handle_all_urls"
        ],
        "target": {
            "namespace": "android_app",
            "package_name": "run.runfoo.wolfpack.visitorkiosk",
            "sha256_cert_fingerprints": [
                "B0:C4:DC:36:52:54:04:EF:C8:B0:BA:56:16:05:B8:8C:AA:E4:0B:4C:16:81:B7:8F:45:DF:20:39:9F:38:AE:B1"
            ]
        }
    }
]